
%define upstream_name    Config-Crontab
%define upstream_version 1.30


Name:       perl-%{upstream_name}
Version:     %{upstream_version}
Release:    %mkrel 10

Summary:    Read/Write Vixie compatible crontab(5) files 
License:    GPL
Group:	    Development/Perl
URL:	    http://search.cpan.org/dist/%{upstream_name}
Source0:    http://search.cpan.org/CPAN/authors/id/S/SC/SCOTTW/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:      noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Simple Time and Date module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make




%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/*
%exclude %{_mandir}/man3/*


%changelog
* Sun Sep 12 2009 pcserver <pcserver at hushmail.com>
-update

